Subject: Ticket Assigned - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2019 14:48:35 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Marie was my help agent on the website and the type of customer service i received from her was way too low for babyshop/centrepoint standards. She replied to my serious question with EMOJIS showing unprofessional attitude.
I know your app is crashed so your help agents provide me with promo codes for the website where i can avail the 10percent off that i used to avail through app. I asked the same to marie to which she replied, "YOU DONTT HAVE TO GO FOR MORE DISCOUNT" and you can avail one offer at a time. I repeatedly told her that no matter what offers are on, the babyapp10 promo code always works at app and since the app is crashed, your fellow agents have given me the promo codes like JQW to buy the products  discounted or not from website with them to which she replied, " THATS GREAT THEN". This is not the type of attitude id expect from someone working in such big organization. Please help her get more training on how to deal with customers in a more professional way. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/221852